# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-09-21 12:39
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0086_auto_20180921_1208'),
    ]

    operations = [
        migrations.AddField(
            model_name='category',
            name='ms_id',
            field=models.UUIDField(default=None, null=True, verbose_name='ID Мой склад'),
        ),
    ]
